body {
    margin: 0;
    background-color: #e7ad18;
    font-family: sans-serif;
    font-size: 1em;
}

h1 {
    font-size: 1.5em;
    margin: 0;
}

p {
    margin-top: 0.75em;
    margin-bottom: 0;
}

p:first-child {
    margin-top: 0;
}

a:link, a:visited {
    color: #0000ee;
}

header {
    background-color: #2d3142;
    color: #fff;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    padding: 10px 0;
}

header img {
    height: 120px;
}

header p {
    font-family: Inconsolata, monospace;
    font-size: 72px;
    line-height: 120px;
    margin: 0;
}

main {
    width: 70%;
    margin: 20px 15%;
    display: grid;
    grid-gap: 20px;
}

.box {
    background-color: #eee;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 20px;
}

.io {
    display: grid;
    grid: auto-flow / 1fr 1fr;
    grid-gap: 20px;
}

.in, .out {
    min-height: 240px;
}

.url {
    font-family: Inconsolata, monospace;
    width: 100%;
    box-sizing: border-box;
}

.file {
    font-family: Inconsolata, monospace;
}

.log {
    font-family: Inconsolata, monospace;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 0;
}
